/b2b/user/kyc-documents

Send user's KYC documents

Body
required
application/json

JSON Body

  • document
    Type: array object[]
    required
  • country_code
    Type: string

    Country code (required, only for kyc level1)

  • kyc_level
    enum
    const:  
    1

    Level of kyc documents

    values
    • 1
Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for post/b2b/user/kyc-documents
curl https://sandbox-api.mrcr.io/v1.6/b2b/user/kyc-documents \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'B2B-Bearer-Token: YOUR_SECRET_TOKEN' \
  --data '{
  "kyc_level": 1,
  "country_code": "pl",
  "document": [
    {
      "type": "id_card",
      "files": {
        "side-1.jpg": "base64filecontent",
        "side-2.jpg": "base64filecontent",
        "face.jpg": "base64filecontent"
      }
    }
  ]
}'
{
  "status": 200,
  "data": {
    "kyc_access_token": "string",
    "applicant_id": "string"
  }
}